@charset "utf-8";

/* Rest
-----------------------------------------------------------------------*/
html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, cite,del,em, img,
small, strike,  sub, sup,
b, u, i, center,dl, dt, dd, ol, ul, li,
form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, section,time, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}
article, main, aside, details, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body{
    min-width: 320px;
	-webkit-highlight: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: text;
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
	text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
article{
    z-index: 1;
    position: relative;
}
ol, ul {
    list-style: none;
}

a{
    transition: opacity 0.4s;
}
a:hover{
    opacity: 0.7;
}

.clearfix {
  display: inline-block;
  /* Hides from IE-mac \*/note
  *zoom: 1;
  display: block;
  /* End hide from IE-mac */
}
.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.note-list li{
    padding-left: 1em;
    text-indent: -1em;
}

html{
    font-size: 10px;
}
@media screen and (max-width: 750px){
    html{
        font-size: 1.333vw;
    }
}

.wrap{
	overflow:hidden;
}

#content-area{
	font-family: 'Noto Sans JP', sans-serif;
    color: #ffffff;
    line-height: 1.8;
    background: #004353 url("../images/bg01.png") 50% 0 repeat-x;
    background-size: auto 1300px;
    background-attachment: fixed;
    overflow: hidden;
}

.content-inner{
	max-width: 750px;
	margin: 0 auto;
	padding: 0;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px 5px;
}
.content-inner img{
    width: 100%;
}
.content-inner ul.note-list{}
.content-inner ul.note-list li{
	text-indent: -1em;
	padding-left: 1em;
    text-align: left;
}
.content-inner .btn a,
.content-inner .btn span{
    display: block;
    transition: opacity .4s;
}
.content-inner .btn a:hover{
    opacity: .7;
}
.content-inner .over{
    transition: opacity .4s;
}
.content-inner .over:hover{
    opacity: .7;
}

.content-top{
    background: #007a99 url("../images/top_bg02.png") 50% 100% repeat-x;
    background-size: 1px auto;
    padding-bottom: 28.7%;
}
.content-top h1{
    background: url("../images/top_bg01.png") 50% 0 no-repeat;
    background-size: 100% auto;
}
.content-top .top-txt{
    margin-top: 5rem;
    padding: 0 3.47%;
    font-size: 3.2rem;
}
.content-top .top-txt p + p{
    margin-top: 1em;
}
.content-top .top-txt .top-date{
    margin-top: 5rem;
    line-height: 0;
}
.content-top .top-nav{
    margin-top: 8%;
    padding: 0 3.47%;
}
.content-top .top-nav ul{
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.content-top .top-nav ul li{
    width: 30.3%;
}
.content-top .top-nav ul li a{
    display: block;
}

.content-sec{}
.content-sec .sec-block{
    position: relative;
    background: #007a99 url("../images/sec_bg02.png") 50% 100% repeat-x;
    background-size: 1px 204px;
    padding-bottom: 33.3%;
}
.content-sec .sec-block:before{
    content: "";
    display: block;
    background: url("../images/sec_bg01.png") 50% 0 no-repeat;
    background-size: 100% auto;
    margin: -17.6% auto 0;
    width: 100%;
    height: 0;
    padding-bottom: 103.6%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.content-sec .sec-block .sec-inner{
    position: relative;
    padding: 0 4.8%;
}
.content-sec .sec-block .sec-ti{
    width: 81.7%;
    margin: 0 auto;
}
.content-sec .sec-block .sec-lead{
    margin-top: 9%;
    margin-bottom: 6.7%;
    font-size: 3.2rem;
}
.content-sec .sec-block .sec-item{}
.content-sec .sec-block .sec-item + .sec-item{
    margin-top: 8%;
    padding-top: 14.2%;
    background: url("../images/sec_line01.png") 50% 0 no-repeat;
    background-size: 100% auto;
}
.content-sec .sec-block .sec-item .sec-img{
    margin-bottom: 2rem;
}
.content-sec .sec-block .sec-item .sec-txt{
    font-size: 2.6rem;
}
.content-sec .sec-block .sec-item .item-ti{
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.5;
}
.content-sec .sec-block .sec-item .restaurant-name{
    font-weight: bold;
    margin-bottom: 1.5rem;
}
.content-sec .sec-block .sec-item .ti-en{
    font-weight: bold;
    line-height: 1.5;
}
.content-sec .sec-block .sec-item .item-price{
    font-weight: bold;
    margin-top: 1rem;
}
.content-sec .sec-block .sec-item .item-date{
    margin-top: 1.5rem;
    color: #b7f6fe;
    line-height: 1.5;
    padding-left: 1.5em;
    background: url("../images/sec_ico01.svg") 0 0.5rem no-repeat;
    background-size: 2.8rem auto;
}

.content-sec .sec-block .sec-item .sec-btn{
    margin-top: 2rem;
    padding: 0 2.6%;
}
.content-sec .sec-block .sec-item .sec-btn a{
    display: block;
}

.content-sec .sec-block .note-block{
    background: #d3f0f4;
    font-size: 2.2rem;
    color: #3f4952;
    margin-top: 8.7%;
    padding: 1.2em;
}
.content-sec .sec-block .note-block li + li{
    margin-top: 1rem;
}
.content-sec .sec-block .note-block a{
    color: #005b9a;
    text-decoration: underline;
}

.content-sec .sec-block .page-top{}
.content-sec .sec-block .page-top p{
    width: 106px;
    margin: 0 auto;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}
.content-sec .sec-block .page-top p a{
    display: block;
}

.content-sec #menu.sec-block{
    background: #007a99 url("../images/sec_bg03.png") left 50% bottom 38px repeat-x;
    background-size: 1px 410px;
}
.content-sec #menu.sec-block .sec-inner{
    background: url("../images/sec_line02.png") 50% 100% repeat-x;
    background-size: 100% auto;
    padding-bottom: 16.8%;
}

.content-btm{
    background: #004353;
    padding: 8% 0;
    color: #cddfe3;
}
.content-btm h2{
    font-size: 2rem;
    text-align: center;
    font-weight: 700;
    opacity: 0.5;
    margin-bottom: 5%;
}
.content-btm .officialSNS{}
.content-btm .officialSNS .officialSNSLink{
    display: flex;
    justify-content: center;
    margin-bottom: 5%;
}
.content-btm .officialSNS .officialSNSLink li{
    width: 12.8%;
}
.content-btm .officialSNS .officialSNSLink li + li{
    margin-left: 4%;
}
.content-btm .snsNotice{
    margin-top: 7.5%;
    padding: 0 5.33%;
}
.content-btm .snsNotice .type-asterisk{
    margin-top: 3rem;
}
.content-btm .snsNotice h3{
    font-size: 2.5rem;
    text-align: center;
    font-weight: 700;
    margin-bottom: 1em;
}
.content-btm .snsNotice .notice li{
    font-size: 2.4rem;
    padding-left: 1em;
    text-indent: -1em;
}

@media screen and (max-width: 750px){
    
    .content-top{
        background-size: 1px 125vw;
        padding-bottom: 33%;
    }
    
    .content-sec .sec-block{
        background-size: 1px 31.2vw;
    }
    .content-sec .sec-block .sec-item .item-ti{
        letter-spacing: -0.02em;
    }
    
    .content-sec .sec-block .page-top p{
        width: 14.4%;
        bottom: 6.67vw;
    }
    
    .content-sec #menu.sec-block{
        background: #007a99 url("../images/sec_bg03.png") left 50% bottom 6.67vw repeat-x;
        background-size: 1px 54.7vw;
    }
    
}




